@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#fff url(../img/bg.jpg) repeat top left;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#333;
}
/*FOR SAFARRI */
::selection { background:#b9b309; color:#FFFFFF;}
/*FOR FIRFOX*/
::-moz-selection {background:#b9b309; color:#FFFFFF; }


/* ********************* General Defination ************************ */ 
img {
	border:0;
}
h1, h2, h3 {
	padding:0;
	margin:0
}
h1 {
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#a3a60f;
}
h2 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-top:15px;
}
h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#666;
	margin-top:15px;
}
p {
	line-height:24px;
}
form {
	padding:0;
	margin:0;
}
a {
	color:#666;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	outline:none;
}
input.txtbox {
	border:1px solid #67665f;
	padding:2px 3px;
	font-size:11px;
	color:#292824;
}
input.button {
}
.clear {
	clear:both;
	line-height:0px;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
.frame { border:3px #ccc solid; padding:10px; background:#FFFFFF; }

/*===============================================================================*/

/*-- INDEWX PAGE STYLE START --*/

#main_wrapper {
	background:url(../img/main_wrapper_bg2.jpg) repeat-x left top;
	height:451px;
}
#main_container {
	width:945px;
	margin:0 auto;
}
#header {
	width:945px;
	margin:0 auto;
}
#logo {
	background:url(../img/header_top_img.jpg) no-repeat left top;
	height:100px;
	text-align:center;
	padding-top:12px;
}
/*-- NAVIGATION STYLE START --*/

#navi_area {
	width:670px;
	height:45px;
	margin:0 auto;
}
ul#navigation {
	margin-top:2px;
}
ul#navigation li {
	float:left;
	margin:0 0px;
	padding:13px 5px;
}
ul#navigation li a {
	font-size:16px;
	color:#e2e9be;
	text-decoration:none;
	padding:15px 36px;
}
ul#navigation li a:hover {
	background:url(../img/nav_hover.jpg) repeat-x left top;
}
ul#navigation li a.current {
	background:url(../img/nav_hover.jpg) repeat-x left top;
}
/*-- NAVIGATION STYLE END --*/

#banner_area {
	border:#fff 4px solid;
	width:841px;
	margin:17px 50px;
}
.contact_top_shad {
	background:url(../img/content_top_shad2.png) repeat-x left top;
	margin-top:-11px;
}
.contact_bot_shad {
	background:url(../img/content_bot_shad.png) repeat-x left bottom;
	height:auto;
}
.content_bg {
	background:url(../img/content_mid_shad.png) repeat-y top center;
}
.content_area {
	width:827px;
	margin:0 auto;
	padding:15px 0;
	padding-bottom:35px;
}
.main_content {
	width:827px;
}
.sub_title1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#333;
}
.title { font:bold 20px Arial, Helvetica, sans-serif; color:#b9b309;}

.project_title
{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#666;
}
.testi_name {font:normal italic 12px Arial, Helvetica, sans-serif; color:#333;}
.hrline2 {
	background:url(../img/hrline2.jpg) repeat-x left top;
	height:2px;
	margin:15px 0;
}
.content_txt {
	width:100%;
	float:left;
}
.list_txt {
	line-height:24px;
}
.leftside {
	width:227px;
	float:left;
	margin-left:20px;
	padding-top:40px;
}
.imgs_div {
	width:100%;
	float:left;
	margin-top:20px;
}
.img_big {
	float:left;
	border:3px solid #c6c88a;
	margin-right:19px;
}
.img_border {
	border:3px solid #c6c88a;
	float:right;
	margin:0 0 10px 10px;
}
#footer_bg {
	background:#dcdbcf url(../img/footer_bg.png) repeat-x left top;
	height:112px;
}
.footer_content {
	width:827px;
	margin:0 auto;
}
.ftr_nav_area {
	padding-top:17px;
}
#frt_nav {
	width:40%;
	padding:7px 5px;
	text-align:center;
	background:#b3b1a7;
	border:#949391 1px solid;
}
#frt_nav {
	font-size:14px;
	color:#fbfbfb;
}
#frt_nav a {
	font-size:14px;
	color:#fbfbfb;
	text-decoration:none;
	padding:8px 15px;
}
#frt_nav a:hover {
	text-decoration:underline;
}
.footer_txt {
	width:100%;
	float:left;
	margin-top: 10px;
}
.ph_icon {
	width:25px;
	float:left;
	padding-top: 5px;
}
.mail_icon {
	width:25px;
	float:left;
	padding-top:8px;

}
.pn_no {
	float:left;
	margin-right:15px;
	padding-top:2px;
}
.mail {
	float:left;
}
.address {
	width:400px;
	font-size:13px;
	color:#4f4f4f;
	float:left;
}
.copyright {
	width:250px;
	float:right;
	font-size:13px;
	color:#4f4f4f;
}
/*--// INDEWX PAGE STYLE END --*/

/*-- CONTACTS PAGE STYLE  --*/
.form_area {
	width:96%;
	border:#ccc 4px solid;
	padding:15px;
}
.left_area {
	width:355px;
	float:left;
}
.right_area {
	width:330px;
	float:right;
	border:#CCCCCC 1px solid;
	padding:15px;
	background:#FFFFFF;
}
.address {
	width:350px;
	float:left;
	line-height:24px;
}
.contact_detail {
	width:100%;
	float:left;
	margin-top:15px;
}
.detail {
	width:350px;
	float:left;
	margin-bottom:10px;
}
.icon {
	width:15px;
	height:15px;
	float:left;
}
.details_txt1 {
	float:left;
	font-weight:bold;
	margin-left:10px;
	color:#666666
}
.details_txt {
	float:right;
	margin-right:10px;
}

.contact_photo {
	margin-top:15px;
}
.photo {
	float:left;
	margin-right:3px;
	border:2px #CCCCCC solid;
}
.contact .C1 {
	display: block;
	padding-bottom: 14px;
}
.contact .C1 strong {
	display: block;
	float: left;
	padding-left: 25px;
	background: no-repeat 2px 2px;
}
.contact .C1 span {
	display: block;
	float: right;
	width:190px;
}
#content .contact .C1 span a {
	color: #313131;
}
#content .contact .C1 span a:hover {
	color: #ab231d;
}
.social {
	padding-top: 10px;
}
.social a {
	float: left;
}
/* Form css */
form {
	padding-top: 15px;
}
.txtinput {
	padding: 2px;
	background-image: url(../img/bg_txtinput.gif);
	border: none;
	background-color: transparent;
	float: left;
	display: block;
	width: 308px;
	padding: 4px 5px 0px 5px;
	height: 23px;
	font-size: 15px;
	margin-bottom: 20px;
	outline: none;
	color: #603913;
	opacity:0.9;
}
.error {
	background-image: url(../img/bg_txtinput_error.gif);
}
.txtinput:active, .txtinput:focus {
	background-image: url(../img/bg_txtinput_active.gif);
	color: black;
}
.txtarea {
	padding: 4px 5px;
	background-image: url(../img/bg_txtarea.gif);
	border: none;
	background-color: transparent;
	float: left;
	display: block;
	width: 308px;
	height: 192px;
	resize:none;
	font-family: "Verdana", "Arial", "sans-serif";
	font-size: 14px;
	outline: none;
	margin-bottom: 10px;
	color: #603913;
	opacity:0.9;
}
.txtarea:active, .txtarea:focus {
	background-image: url(../img/bg_txtarea_active.gif);
	color: black;
}
.txtareaerror {
	padding: 4px 5px;
	background-image: url(../img/bg_txtarea_error.gif);
	border: none;
	background-color: transparent;
	float: left;
	display: block;
	width: 308px;
	height: 192px;
	resize:none;
	font-family: "Verdana", "Arial", "sans-serif";
	font-size: 17px;
	outline: none;
	margin-bottom: 10px;
	color: #603913;
	opacity:0.9;
}
.txtareaerror:active, .txtareaerror:focus {
	background-image: url(../img/bg_txtarea_active.gif);
	color: black;
}
label {
	float: left;
	display: block;
	width:320px;
	margin-bottom: 2px;
}
.submit {
	float: right;
	background-image: url(../img/submit.png);
	display: block;
	border: none;
	background-color: transparent;
	text-indent: -1500%;
	width: 81px;
	height:24px;
	cursor: pointer;
	margin-right:20px;
	margin-top: 4px;
}
.submit:active, .submit:hover, .submit:focus {
	background-position: 0px -24px;
}


/*--- PROJECT PAGES STYLE ---*/

ul.list_txt2 { width:300px; float:left;}
.list_txt2 li {
	line-height:24px;
	background:url(../img/bullet_picture.png) no-repeat left center;
	padding:0 0 0 25px;
}

.list_txt3 li {
	line-height:24px;
	background:url(../img/bullet_picture.png) no-repeat left center;
	padding:0 0 0 25px;
}
.sub_title1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#333;
}
.project_title
{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#333;
}
.frame2 { border:1px #ccc solid; padding:5px; background:#FFFFFF; margin:10px 0 10px 0;  }

.nor_tr { background:#eaead9; }
.alt_tr { background:#e0e0ce; }